package cn.quantgroup.xyqb.exception;

/**
 * Created by liqing on 2017/12/5 0005.
 * 同步用户信息至Lkb异常
 */
public class PushUserToLkbException extends RuntimeException {
    public PushUserToLkbException() {
    }

    public PushUserToLkbException(String message) {
        super(message);
    }

    public PushUserToLkbException(String message, Throwable cause) {
        super(message, cause);
    }

    public PushUserToLkbException(Throwable cause) {
        super(cause);
    }

    public PushUserToLkbException(String message, Throwable cause, boolean enableSuppression, boolean writableStackTrace) {
        super(message, cause, enableSuppression, writableStackTrace);
    }
}
